[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.Bottom

The size of the space at the bottom border

## Declaration

Source position: controls.pp line 691

`published property TControlBorderSpacing.Bottom: TSpacingSize read FBottom write SetBottom stored IsBottomStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.